body { background: #FFF url(/en-za/index/img/bg.jpg) no-repeat center 97px; }
body.traditionalBoxModel { text-align: center; }
#pnlIndex {
	font: 11px Arial, Helvetica, sans-serif;
	position: relative;
	width: 952px;
	margin: 0px auto;
	top: 0px;
	height: 575px;
}
.traditionalBoxModel #pnlIndex { text-align: left; }
#pnlTop {
	position: absolute;
	height: 62px;
	top: 0px;
	width: 100%;
	font-size: 9.75pt;
	color: #547fa9;
}
#pnlTop a {
	color: #547fa9;
	text-decoration: none;
}
#pnlTop a:hover { text-decoration: underline; }
#pnlTop #mLogo {
	background: url(/intl/img/match/sprite.png) no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
	position: relative;
	height: 32px;
	width: 227px;
	top: 30px;
}
#memberSignIn {
	position: absolute;
	height: 18px;
	width: 200px;
	bottom: -23px;
	left: 237px;
}

#pnlForm {
	background: url(/en-in/index/img/sprite-bg.png) no-repeat;
	position: absolute;
	z-index: 15;
	height: 302px;
	width: 482px;
	left: 224px;
	top: 170px;
}
#pnlForm h2 {
	position: absolute;
	height: 53px;
	width: 353px;
	left: 71px;
	top: 35px;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
	line-height:22px;
}
#pnlForm h2.photo1 { background-position: 0 -85px; }
#pnlForm h2.photo2 { background-position: 0 -138px; }
#pnlForm #formSearch {
	font-size: 11.25pt;
	font-weight: bold;
	color: #FFF;
	padding-top: 130px;
	padding-left: 71px;
}
#formSearch div { height: 37px; }
#formSearch select {
	margin-right: 20px;
	margin-left: 15px;
}
#formSearch input {
	margin-right: 25px;
	margin-left: 15px;
	width: 70px;
}
#formSearch #pnlButton {
	position: relative;
	height: 29px;
	width: 119px;
	left: 250px;
	top: -6px;
}
#pnlSpotlight {
	position: absolute;
	z-index: 5;
	height: 563px;
	width: 886px;
	left: 47px;
	top: 90px;
	overflow: hidden;
}
#pnlSpotlight ul {
	list-style-type: none;
	z-index: 1;
	position: relative;
	margin:0;
}
#pnlSpotlight ul li {
	display: block;
	float: left;
	height: 141px;
	width: 125px;
	opacity: 0.5;
}
.traditionalBoxModel #pnlSpotlight ul li {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
#pnlSpotlight ul li.fill {
	width: 429px;
	background: url(/intl/img/match/fill.jpg) no-repeat 151px 7px;
}
#pnlSpotlight ul li img {
	margin-left: 25px;
	margin-top: 7px;
}
#pnlSpotlight ul li a { display: none; }
#pnlSpotlight ul li a.img { display: block; }
#focus {
	background: url(/en-in/index/img/sprite-bg.png) no-repeat -487px 0;
	position: absolute;
	height: 150px;
	width: 147px;
	z-index: 10;
	display: none;
}
#focus a.img {
	position: absolute;
	height: 100px;
	width: 100px;
	left: 22px;
	top: 28px;
	z-index: 1;
}
#focus img {
	height: 100px;
	width: 100px;
}
#focus a.lnk {
	position: absolute;
	height: 168px;
	width: 153px;
	left: 0px;
	top: 0px;
	z-index: 5;
	display: block;
}
#focus a span {
	position: absolute;
	height: 10px;
	width: 121px;
	left: 16px;
	top: 11px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#focus a span.m { background: url(/intl/img/match/sprite.png) no-repeat -353px -57px; }
#focus a span.f { background: url(/intl/img/match/sprite.png) no-repeat -353px -69px; }
#focus #hndlbg {
	background: #000;
	position: absolute;
	z-index: 2;
	height: 19px;
	width: 100px;
	left: 22px;
	top: 109px;
	opacity: 0.5;
}
.traditionalBoxModel #focus #hndlbg {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
#focus #handle {
	position: absolute;
	z-index: 3;
	height: 19px;
	width: 100px;
	left: 22px;
	top: 112px;
	font-size: 7.5pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
}
#mtchFooter {
	position: relative;
	width: 978px;
	margin: 0px auto;
	top: 0px;
	color: #999;
}
.traditionalBoxModel #mtchFooter { text-align: left; }
#mtchFooter a {
	color: #999;
	text-decoration: none;
}
#mtchFooter a:hover { text-decoration: underline; }
.indexStripNav { 
	padding: 5px 0px 5px 15px;
	clear: both;
}
#ftrClaims { 
	padding: 10px 0px 5px 15px;
	clear: both;
	display:none;
}
.indexStripNav ul {
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.indexStripNav li {
	display: block;
	padding: 0px 15px 0px 0px;
	float: left; 
}
#footerArticles {
	padding: 15px;
	font: 8.5pt Arial, Helvetica, sans-serif;
}
#footerArticles h1, #footerArticles h2 {
	font-size: 15pt;
	font-weight: bold;
	padding-top: 15px;
	color: #999;
	clear: both;
}
#footerArticles ul {
	list-style-type: none;
	clear: both;
	width: 960px;
	margin-top: 10px;
}
#footerArticles li {
	padding: 0px;
	width: 150px;
	float: left;
	text-align: center;
	height: 20px;
}
#footerArticles .faReview {
	font-weight: bold;
	margin: 10px 20px 0px;
	font-style: italic;
}
#footerArticles .faReviewBy {
	font-weight: normal;
	margin: 0px 20px;
	font-style: italic;
	text-align: right;
}
.partnerlinks {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding-left: 15px !important;
    color: #999999;
    font-size: 9px;
}
.partnerlinks li {
    border-right: 1px solid #999999;
    display: inline;
    float: left;
    margin: 0 5px 0 0;
    padding: 0 5px 0 0;
}
.partnerlinks li.plFirst, .partnerlinks li.plLast {
    border-right: 0 solid #999999;
}

.stateList,
.countryList {
    width:100px;
}
#geoData div{width:280px;float:left;}
#geoData label{position:absolute;left:71px;}
.countryList{position:absolute;left:135px;}
.statePane label{position:absolute;left:255px !important;}
.stateList{position:absolute;left:315px;}
#pnlButton{width:130px;position:absolute;right:63px;
                display: inline-block;
                padding: 4px 3px 5px 3px;
                border: 1px solid #fff;
                color: #fff;
                -webkit-border-radius: 4px;
                border-radius: 4px;
                text-decoration: none;
                text-transform: uppercase;
                font-size: 12px;
                font-weight: bold;
                cursor:pointer;
                -webkit-box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, .2);
                box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, .2);
                
                background: #3966b3; /* Old browsers */
                background: -moz-linear-gradient(top,  #5acc90 0%, #076e0b 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5acc90), color-stop(100%,#076e0b)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #5acc90 0%,#076e0b 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #5acc90 0%,#076e0b 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #5acc90 0%,#076e0b 100%); /* IE10+ */
                background: linear-gradient(to bottom,  #5acc90 0%,#076e0b 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5acc90', endColorstr='#076e0b',GradientType=0 ); /* IE6-9 */
            }
       
#searchbtn{MARGIN:0px 0px 0px 17px;text-transform:uppercase;}
.faReview,
.faReviewBy,
.cls_13122_partnerlinks {   
    display:none;
}
#siteInfo{margin:0px auto;}